<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAKn1JREFUeF7tfQdU
        VVfa9jc9dZLJZFInzUwSU4zRFGssMcYSe4y9gGKhKP72OvYWO44NHayjog7q9RN0APUXrp+JLhsDuCws
        UUbwF7Mw+WJZiTz/85x7Nx6v9wJGQEJgrYdz7in7nLPfZ7/7fd/d/uu/yv/Kc6A8B+5JDvyCTzX4JfcN
        7MfvyYuVP7R4c8AI+Nd8zO+WLl36+rZt25pGR0cbVNdxQudFCl1f/leGckBC/S3x0P79+9elpqbi+PHj
        OHnyJE6fPo20tDQcO3Zsnc67r9P1ZeLPMP9X7g+7j9v7iQd+Zvg9v/fxefPmtUtKSsKJEydw8eJFfP31
        1/jmm28sIqSnp+Nf//rXAF73MPGbsqIFRAB9zAN79+797wMHDuDnjMOHD2Pjxo3Yt28fsrKyLOHn5ubi
        6NGjoGZATEzMQubVk+5CUia0gEq+SvvjZPf+nJwc64N/rpDQ161bh9jYWJw/fx6ZmZlWXqg6SEhIwKZN
        myKYVy8R0hjKu5/8n0r/o0SFqKioQ1J5P1fh67tFgPXr199GAFUJIsDq1av/wbyqSPyBkEH4k/+TZfsn
        4q21a9ceu3TpUqkmwI0bNyD88MMP+P7773H9+vU8XLt2DVevXrVw5coVfPfddxa+/fZbS5UbXL58GdJ0
        gggv6Luzs7Nx5swZiwBxcXGWBhAhRAxDgBUrVqxnXlWSxnRXnWWCAE/xK95dvnx5sjKhtGoAI3wJ3gjf
        m9CNwCVoI2wjZAlaxp1w4cIFS8CCVL0EfurUqXwJwDyKZF697S400p4/+T9Z/c8QH4SHh6coY0ozAewl
        X8I3BDAl3l7a7cK3l3IjfEMAI3xDgMjISK8aIDExEW4CVC6LBKi2cOHCFGVKaSSAXe17K/2e6t6Ufk8V
        n1/pz8jIsNw9QwD9tlcBZZ4AYWFhKeaDSxMJvNX7+al+1fXeVL+qN1+lX8LOjwAihggQERGhKqBsaoDZ
        s2enGLentBHAqH6Vfm+qXxrA08grTOmX2hck/HPnzlkaYMOGDVYVYNcAPwsCfPHFFynKjNImfGmA4jT8
        TOm3EyA+Pv7nR4ApU6akKDNKGwGK2/AzpV8EkLsnDSAC6LepEn8WGmD8+PEp+ujSQoCC3L6iMvwMAc6e
        PfvzJsDYsWNTlAmlgQAlYfjZ634RX4090gBqCyhrGsDe4qfwpZo9FQFUDOARQrHt2sOHD09VJpQWAtyp
        4SfL/8cYfhK+iK9vV8zfTgDjFitA9FP2AkQACf6+4ODgqf37908MCQlxct8ZGBj4P7169Trg7+9/9K9/
        /esVhULvNQHutPQXJuLnGfSxG35G+IYAbPDJ0wB2Ajidzp+sG6hWK5X2xwYNGvQ/YrOErDi6ImcKj0od
        sheM1fGhNBCgIMOvsG6fBOgt4mc3/AwBRH5pABFg165dllYoKwRQ6Vfz5fNU8wfVw0VCNpksv1qhVBHA
        nLtXJCgKw6+geL+30i/hl2UCqM5X69XrJMBRo+ZFAGkBQ4DFixdbjSH3WvgFlX5f8X4J3rTq5Rfvt5d+
        qX1BeSLtV1Y1gAw+9WKpMmrUqH8bQ8+uAdSEyrYAKxJ2LwlQGMPPs7Xvbg0/U/pFAPUFZL+I26oAaUbZ
        AMuWLftJhoJV/z9NvG98fXvjiomrsy3AcoPuBQGKyvArTLzfbvXbS7+dALt3777FBigLBFCTb7WpU6da
        4V7PThUiwZw5cywVeK8IUJDqLy7Dz6h/CdloABFA5DBGYJkhgGnw8UaAWbNmWRlQ0gT4sYaf6dFj6v6C
        mnrtET/Pul+lX0JOSUnB5s2bYQhg+keUGQL87W9/s5p8DQHspW769OlWBpQkAXyp/sJ29CgKw88IXwZw
        mSeAev1IrXlmvFrb2BiE5OTkEidASRh+nqXfbvipdAt2AuzZs8eqAuwaQF3Ff8pGoGUDsFOj1e3LTgAJ
        QJg0aRI0KKKkNEBpMfyM8A0BtmzZAk8CSEuUCQKw52+KLGWT+fYtPQQNfypRAhSm9Bemo4c94qcqzrOj
        h93y91X65QKrCijTBPjnP/+Z4qvr95gxY6wRMCWhAUqT4aeSL4gAqgLLNAFo4fokwMiRI3HkyJESI0BB
        bl9xRvyM4WfUv4RvCLB161arCpCmMDZAmakC8iPAsGHDoLFxxa0BPHv42vv4KSJZHB09TMDH7vN7Cl9B
        MGkAEYDjJC0CmHESZYoAvgZ/DB48GIcOHSpWAtyp4Xc3PXzzi/jZDT+VfAlfkBHsjQAig4xANpj9ZEPB
        lhcgDeBr8MeAAQNw8ODBYidAURl+nqN7fqzhZwigKKgI4HA4btMAIoBGB5dpAvTr188aGl5cVUBBhp/n
        6J7CdPTwHNrlq6OHUf32oI8x/Ezp/9kQwNfon6CgIHz11VfFSoAfa/gVdmiXr6begup+Cd9OAI0EttsA
        ZUoD+CJAnz598OWXXxYLAUpqaFdhI37G6reXfrWDqArg3EDWUPAySwBfw78CAgKseq6oq4CSNvxMD1/P
        pl5fhp9KvoQvKBDmjQBKq8zYAL4IwI6hlqVbHAQozYafIYCigJ4EMEGzMkUAz/F/Eo588a5du1q9XoqS
        AD8Fw8+UfkOA7du3W13AZTCWSQKY8X9G8LK+5W936NDB+vCiJkBpN/xEAAn/Z0MAGUqmI6gEr44VCg61
        bdvWMn6KigAFlf6Sjvh5c/vspV9RQLWFGA0gI7BMagD1d5fg5VpJ8Kb1rFWrVlYApCgIUBKGn7ehXT/G
        8DOl3xCAs4N6rQLkIZWJQJBxb4zgRQgd+/TTT61GkKIiwJ0afkUxtCu/pl57xM9u+IkAEr5cQGkAbwRQ
        HpUZAsgdUukxgpdqVIY0atTI6gtXGAJIc8iYFE6ezsDqbal5WOVIhQspWLnVhRVbkt1IwvLNLkREHXPj
        KJZtEo5g6UaDwwjfYHAISyINDmLxeuEAFq27icVr91ntGBKgWjQNJNzCqH5PAsgYthuBZYoAyhB9nBG8
        MX4aNGhg9Yc3BBBJDh1JpbCOYdDMffAfk4ia3Xeicvs4VGi+G4/WSbgjVO12CPUCj941KrT6stDPrdja
        9b5Cbf+d6D56L/yIaeF7MX/1Puze6yKOSr8g4nA2UMsbKrMEUPRLJd4IXh8t9da5c2csitiE3hOcqNE9
        Fi8134PH6iVaeN/vMD4KPoZuE05g1JL0PGzYlY3Yr3JugS8N8s2VXNwJLvN6b7h23ftMpp7vMWNNRt57
        hsw6bb2/8E6XQ3nfpW97ttFuvNt5N7qP2mNNDaNewfKGVECMEVimNICJeEnosnhXrVplzY0nA3DC0hN4
        vME+C22GpyLugGvq2O+uUhjf5eJCzg2cu3gTJzJuIOUske5CMvHlcTdSuSX2+8A+Ht+XchNO7nsikccS
        kw1+4P4PSPBEEo8RR07fuAUn+W5pmS6cv3QDX3/rwpVrLgI5k77BlFXn8GrbA3nfHMYCIBtg5cqVVs8g
        aQfZJj9FAtgXPXhQA0OJWpwCLVWTH+gDNR2aSr8+0JTaOZFZeKLhfoTOPWNlVnL69xTS98zgm9h77Ht4
        Yg+P7Tl23TuO8jix2wO7+NvCkZuI53784euI88Sh64j1gp08tvPgrdjB37fgwHXEeMH+1O9xOvMHfHvl
        BpoMSLG+e9ryuLy8UHOzGsfUP2DNmjXWlrOJ/98nnniiAfPyz4SmjtdkkRp9bfKbu/fmzz4JhF5K4wEf
        6NGjx1sc9x/KDp+r2O37qOa/8RS6XWXP23gBTzf+ClsScxB36BoznTh4K3by986DV31ih/uctl5x4CoF
        chPRX12FwXbuW/jyKrYJ+6/CYce+q9jqgS38vcV5E5u578IVbE68iSjuW0i4gk02xB66iojtF63vnrHy
        pg3kWZVJU8pGUuHh+Ir/cCBNJHtShwwcOLA281qFTEPwDCGKfVEJT4Hr4Q/qZSjoUXPnzo35+9//flkG
        jVhc2MmfwjZdxLNND2Dh5mw49n13C7bytwWnG5775nw+2y08lwems9kg8TsKx42EbykgYu+32OjGhj3f
        InL3TaznvoVdN7GO+3mI/xZrPbCGv9fE3cRq7htMXZNlffes1b7dYHUUkessV1ld59R3QlpUM4tzvMVl
        kmLfzJkzvxg9enQzutTPUh5ad0EFsUi1hAQvlaNE71cJnzZtmiXwf/zjH5fFUNXxdrVeGLfOXDM/KhvP
        NT+IiSuzsGH3N3mI5P4t2MNzt+AyfxN7vW8jec6O9bsvU4AurDPYdRlr3VgTfxnC6jg3Yi9jFbFyJ7Hj
        MlYQy2PsyEFEjBvR3LqxjFuDpdtzYEf4thwYDF6QYX33nLW+A2GykeT+qteU8lhxBbnNMhQ1qYSiqzt3
        7rRsB2HRokX/ZpWxngUyhN3takkjExqq/6OqDAleakWCf3Dy5MnBnLf2rB4o39csbHAnwvZ2bcT2bLzQ
        8jDGLsvEqp05zGw3uL9q59e3Ipa/7Yjjbzt0zvw2+9yutGEF03ThEpbvcCFCiHFhWfQlLBW2X0I4sWSb
        C4sdl7Bo6yUs3HIrFmy+BIP53LdAUofZsYm/iXk2hM47Z333vPW+20IUutYIKvWnkNAVQlfTswRv5lVQ
        XETndUyellxpuZfSEjS0L7OgfuG2HaQZDBEKNBqM8HXTI0wkUoLXQ+5W4J73x+y7gAptjmD44gwscWTn
        YR3V58a931nY4N7af+uYBLY0Opu46BXhrGct8Ly2S9xYvO0iDBY5LkJYuNWFBVuECxTkBYQJURcouAuY
        S8yhvTJ7AxF5AbOImevdWHcBM7xg+toL8MQ0HhOCZ5+1vnv+hqJvDrfnsbyKJUuW/Ltu3bovum2GQpFA
        JV/Cf5RDuDcWVbjWG3l2fnkRr7Q9hqELM7Agipm/mQIhpHZXUf3eCmkFF1YSq6miJdhFjgu3YaH7mLYL
        HVkWFmy9iflbsiCECZtdmBeVhbnCpizMETZmUeBZmCXQW5m5PouCzsJ0YtraLKgen7o6C1PcmLwqC5NX
        Zd6CSSszYcdE/hYCZ561vnvhxqLvEOOZz4rDsHrYT3n+sTAkMGv6PMIJnnorUFHUpd6eXvyBS6jYIQlD
        FmVQTV6EvII5zOAJ4elunMHEpWcYL3Bt87AsDbPXZWBZzNcUroTsHQt43GD+VpZsksDAEj4xT8InJPw5
        AoU/WyABJPyZFP4MYjoJYBe+BC+hS8CWYFdkYoLBcu4T4z0wLiITQp8ZZ/FauyQsjiq+PpH2fJZhTtst
        jAR4zF24vS5DZwy+B998883XObDzP8Wh9u0vtvtQDip1TcFQEmAuCTBjTSamrsjApIizmLz8LKasOIep
        K89hGgMo01afw/TVGbwmAzPX8voNmVY9bRey5/6sqPOYtek8ZmzMwOT1ZzFp3VlMFNYKJJmwJh3jiXGr
        iVX6fQ6TSa5JfMbU9Zku4RPTSMypxBSW/iks/ZNJgIkkwAQKfzwFL2GPEyjgsTaM4b4F2jkGvUmA1zum
        IHxL8fWKtuez5KipaJo0aSLjUBN4aSKv20igA1L9j9OKHFUSo3YSjl5GFf9UBM05x5J3EZOWn8M4ln5h
        /FIDaoBlNkRwn5joxswNGZhOAUu4o1elYeSK0xi87CRxIg+DGHE0GBh+AsKAJS6ELnah/6IT6EeELDyO
        4AXE/OMICjuOQCJ4/kn0X3gKg5ekYRjfbXTEOZfwifH0YMYtz6LQsyjgLIwWlgqZGGUQzn1ipBu9pp/D
        W51TscxRvANj7CSQ4cgJO7ZSvpq/SW78bauQyUBQtOkF+pmZxV36rfBo8rf4oPcJtBt/hir3IktZJkbM
        24eRYcR8NxY4McqN0QudyMMiJ4YtOmwJMU+oEmz48dsQymOhS46jvxv9Fh+HELLIhWAKPUhYkIrA+ano
        G5aKPvNS0XtuKnoJc1LRc3YqesxKhf/MVPhNT0X3aakImHkCwfPSMGjRWZbyLIyi8EdS+CPC3VjCLTE8
        D5ncz0TzYWdQudsJLN9eMmMjDRHkLr788stVZd95agGVfmt6txYtWrQtbDPt3doH+1OvoEbwSdQKOYl+
        9I1nUQuMW7LfwvjwfdQC+1j/E8tcmChE3MTwpYctQVqgcPstSb2JxakI4W8L2ieCF7kQtNCFwAUp6CvM
        T0GfsBT0FualUOgp6DnHhR6zU+A/KwV+M1LQneg6LQVdpiaj85RkdJqcjI6TktF+QjJJnAy/aSepzdIt
        gQ9bnIWhdizib6LzhHOo4nfSworokiWA4gkclT2Tcta6TdICedWAdhQ4+DMncV5WUvP3fXX8CuqGnka9
        gWw9G3wanaako8+UXRT8lxS4GxFfUujE8i9ZRRArDPZjGAkQtCjFKwJ5PA8LuU/0FSjwPguSLfSeT4Ql
        oxcRMC8ZPecmo8ecZPgTfrOJWcnoNjMZXWckocv0JHSemsR3TELHyUloPykJ7SYm4fPxSfhsXBLajE1C
        69FJaDkqCa1G8Z7Jp9A/7DwN3CwMJgKmn0ezoel4r+fpPKyMLpnh8aagagQ0PYLDlHMFQiuS5q1FqB1N
        5PzKggULjpSE+tdLHThxBQ2GpDGDM+E/OxM95maiWvdIVPePRI0ekagZEIlavSJRu3ckPuwTiTp9I1E3
        MBL1giJRPzgSrcclwG9BGvyFhWnoISxyoaew2Ab3ces8r9P1uk/3d59PhKWhG9V517lp6DInDZ1np6HT
        rDR0nJGG9tPT0G5aGj6fkobPJqehzcQ0tBqfhpbj0tB8TBqajUpD05FpaDw8DY2GpqHh4DQ0GJiG+qFp
        aD0q8zbU738W1XqlYWVMyRJAea6YzgsvvFBD2p7IW4lMOzrwNid1+N+7Ve2Fvf/gyatoPDIdnw5OZOlI
        RIvhiRR2FOr0iaKgoyjoKHwUEoUG/aLwcf8oNAyNwicDotBoYBQaD4pCmzE70GVaIrpOJ2Ykopsw04Xu
        wiw33L/NOV2n63Wf7u88NZElO5ElOxEdJiWi/cREtJuQyNKdiLbjEvEZO6e0Hp2IViMT0XJEIutwvu+Q
        RDTlezcZmIhGoYlo2C8RH4ck4qOgRNTrm4g6vRPxYUAiavVgxxb/W1Ej4Bhq9E3Hqh0lN0OKkYmMe3bJ
        70tZawBvXjVgTe5YrVq1FkXZU7cgIhw6dRXNx55Fs9Gp+HTEIVTuEU+BOyhwB4XtoLAdaDTIgSaDHWg6
        xIFPhzrQbJgDzUc40GIkrxsSjeqhsagxwI2B3BI1B/mGzltw36P7q/WPxQf9iJBYvB8ci/eCYlE1MBZV
        +sTind6xqNwrFm/3jEWlHrF4yy8Wb3SLxetdY1Gxcyxe7RiLV9rH4uXPY1GhLTu2tInF861i8VyLWPy5
        WSyeaRrLlr9YPNWI6XT6EtV7HEGtwDOoHXQWq+8BAdTzaMKECSsob03bL6Pf8gZU/z/frl27fiU5cdOR
        tGtoMykDbSdnoNHoU3i8dRwq+e9AreAY1O4Xgw/7x6DugBjaCDGoPyiGdkIMGgyNwcfDuD90BypSOC/6
        x+GlHi5U6OlGALe+wGteEnj9iwLvf8EvDs93j8Nz3Yiucfhzlzg82zkOz3SMw9Md4vBUuzg8+Xkcnvgs
        Dn9qE4c/tiJaxOEPzePw6KdxeKRJHB5uFIeHGsbhwQZxeKB+HO6rG4fffRiH39aKw29qxOHX1Xk/WwDr
        9svIw70ggNoO6A7+i/J+ze0NWHaADIKXOWvHwpKcvvXomWtoP+08Osw4j44zM9CKdWybqaxnWedWDvnK
        EoAEIYFIMBKShGWEbgncLeiXe8Xh5d5x+ItBH+57gud0TRWqbf9w1v/06zvNP4VXe++yyPACyXAbETqR
        BCIC+/lZJGjrIsHjIkFL3yS4nyR4tNFeVAs6hZohaagRmEZip+Oj0PN5WLOz5GZJs2tjtg8kUd63LEn7
        qBhBF2FNSS7meCz9GrrQ+OtK46/b3PM0xDLgNz+DRloGDbgM1BhyEJWCnXg7xInK/YhQJ6oMcKLqQCfe
        HUQMduK9IU68P9SJD4RhTlQThtsw4tbfNUftR/DqsxjAaF8o0Z8Rv54MM1cbup/EcOIdPqNyf9fz9Ny3
        gpx4M9CJ1/s4UbGXE68FOPFqDyf+4udEhW5EFyde7OTE8x2ceK6dE8+2deLpNjzf+SAaDTuLpiMy0HhY
        Bj4ZkoGPBxEDz6PhoEwLa+8RAdiU//8o7yqEgkIK/lkx4jfYuWBtSRIg6ex1+IVdQI8FF9CWVnY7Wtwd
        ZHnTAu8sa1yWuSx0Wux+st5ZYnuy5AYsTUMvtgf0jiCWp6HPijT0XelCIKOBBkGr02BgP26u1X26vxfT
        CWB6PZmunuFP70HP604PoSuf34XeQSd6Bnqv9jPpDVBDtaWmakOPoNUkegMT6A3QI/iUHkETegON6A00
        pDfQgN5AfXoDdekNfEgtUCtIOINGQy5YWBd7bzSAOqFS3h/I7nMbgpYHUIkzd60vyfV8k89dR6/FF+mO
        ZaLZ+FR0nZdOlywdfgvT6cqloyd7BPdiSLj3MsYHlqcjcEU6glamswSnI4Tx+36M5fdfl47Q9S4MiHRh
        4AYbNt7cH8Dj5hpdr3v7Mw2lE8I0g9kWEMj0+/I5fSJczw1g6Ffv4c/38VuQjm5h6egyN51uYjqrrXS6
        iOn4fGo63cN0tJ6Yjpbj09FibDoN23S6hul0DdPRcEg6GgxKx4f90qzQd+OhF9B0+EWsiyvZmVJNNaBu
        6JS3XEH1NZQD4HIBOb9/ZEkSIDXjOgKXXiIBziNg8XkMjczB8I05GLEpB6M252D01hyMZU+acexdM4E9
        cCayw8gkNgVPjsvB1PgcTNtF7M7B9D05mLE3BzOFBBdmsZ/hLXAf1zldO4P3TOe9un8q05nC9CbHutLX
        c8azd4+eO8bB99iSg5F8H73XsA05GLI+B4PW5mDg6hyErsxBv+U5CF6Wg8DwHPRZnINeC3PQMywH/nNz
        0H12DrrOzEHnaTnoOCWH1cA5qxpoPvIS1t8jAmhYPuWtvoXPuR2A//oTdyqXNAGOn/8e/Vd+zTr/PBqN
        OUYjMBVtGGP/bEYqPmfcvT1j8B0Yi+/E2Hxnxum7MnzbjSHd7gzv+oUzLr+U8flljNNHMC6/nDF7N3pz
        23vF7TDndW0A79F9ul/pKL3uTLsbQ8Vd+JzObBPoyOfq+e3YDvA52wA+YxtAa75fS75ni0mpaDYhFU3H
        sUTTjf1kZCo+Ztf2j4amot7gVNQZkIra/VNpAKaiRlAqqvVJxfu9UvFm56Os/8+j1ZivERl/bzSAJp+g
        vD8kXriFAOzRG2mf3FmDLgvy5e/m/Gn2+R+89rJl8FUNTsB7/RLwQWgCqg9MQI1BCag5JAG1hyWgzogE
        1B2ZgHqjE/DRmAQ0YATw4/EJaDghAZ9MTEAjojHRZJILTQ0mc9/Afcxco+t13ydMQ+kovQZjE1Cf6dcb
        5Xreh8P5/KGu99D7VBvA9+vP9wxJQNWgBLzTNwGVeyegUkAC3uyRgNe7J6Bi1wS82jkBf+mYgArtEvBi
        2wQ83yYBz7VMwLPNE/B0Uz5zcAaDTOy3WEIE8Jyq102AOl4JoJ6oZu1cDbj0Ns9vUR1Lv5SL4Ru+QcCS
        DLwZEI9KveNRuW883gmKR5WQeLzbPx7vh8bjg4HxqD44nl5BPGoOi0et4fGoPSIeHxJ1RsZTWPEUWjzq
        Ex+NvokG3Dcwx3WNoOt1n+5XOkqvJtOtMdT1nGqDXM99j8+v2o/vE8x3C4zH233i8VaveLzRMx4V/Ynu
        8Xi1azxe7hSPCh3i8WK7eDzfNh7PtY7HMy3j8XTzeDzZNB5PNI7H45/E448N4i2PoONkdnQlAYoqL/NL
        x8jTbDVIh8K/nQDjxo2LFAG0uJNBcb5gOkfQjNn8HXqHZ+DlrtF4pXs0XvOPRsWe0XijVzTe7BONSoHR
        qBxEhESjSv9oVA2NxnsDovE+8cHAaFQjqg+KZgklBkejphu1GCW0oyZ/65yuscDrdZ/uVzpK712mrfTf
        6ed63tt87lt9+R69o/F6AN+rRzRe9YvGX7pF0/0jOkXjhQ7ReO7zaPz5s2g80zoaT7eMxpPNohn0icbj
        jaPxWMNoPNogGo/Ui8bDdaLxYO1othdkMAzNPo+7UkqEAHZ5aj9fAqinqaZQFdQoVNwEmLDtCoZuuISX
        OjlQoasDf+nuwKv+DrzW00G/24E3+jgoBAcqBTlQOZhgqLgKQ8VViff6O6ghHKw2HFTPDlQXBjoY6vUN
        XaNrBd2n+99lOkqvCtNW+m/zOXrem3zu6735HgF8nx4OvOLnwMvd+J5dHPT9HfT9HRS+A89+5sDTrR14
        qoUDTzRz4PGmDvyxkQN/aOig8B34fT0HHqrjwIO1HLi/hgPtJl1iS+OVEiOAkafZ+iQAR/REqmuxmU1D
        07mY+f2LYysNMGXnNUyLu2bVscpcZbIyO0/4gTeF/w6FI0FJYLcI3ibwmmw7qGXANoRaBjymc4IhiCGD
        iCAyKV2RSyQQ2fIlQWeSoCMJ0N6BP5MEz7QhCVo58GRzkuBTEqCJA499QgJ87MAj9R14uC4JUJukaZWA
        PvOvYfDSq9i0O6VY89fMmWDkabbqI+i1ChABNKpH7cYGUhnFIXyl+d21HxCW8D1m7bmOERwd9GbvGJfw
        WeLeYMmzl3wjfFPqTYmXMI3Qa1PYH7pRh41HdnzI3zqnawSRxJBBRLBrA5FAz/NGAmknaSlpq5dIghek
        BdpRC7R1a4GWLi3wJ7sW+IgEoBb4Q4MYuoWXEbz4OsJ3XC8RAqjU2+WpfZ8EmDhxYqQGH5hpU7XVIBCR
        wNOQKKrfB8+RBIk/YMH+HzA17hvUZ7Or1K7Ur1H7duEbdX+b4N0Cr8ttPbYaGtS37euYzosYhgwigtEI
        IpWpEm4hAbXQm6yKXmeVVJFV0yskwS1VAbWAqoI8LaCqwEMLvNIxESHhVzFw+Q8YtvJ7RO09g8yLl4st
        XyUfVeF2WZp9DTPzqgE4+DBSQ5M1CsUO3ajqwNOYKKrfe9N+wJKDN7D08A1EHL1hBWfkqzed7ESzqU60
        mOZEq+lOtJnhRNuZTrSb5UR7ouNsJ0O0TkbmnGxPcLJDhxPdhTAnQ8y3Q+d0jaB7OvNe3d+B6Si9z5n2
        Z3xGaz6rJZ/ZnM/+dIoTTfgejSY60XC8k66ik16EE3XZxlCb7Q412R5Rg20I1dh+8B7bDqqy7eAdthtU
        ZrvBW2wzaDiC8YhFDCStv4Hha2n0crtuVzp2H0ortvyU4KXuPeVofudLAE18ZFbH8rb1lejdHj929jKi
        T93AqpRcrDmei3Unc7HhVC42nc7F5rRcbE3PxbazuYg+l4sdGbmIJeLO52JXZi52Z+ViL5FwIReJF11w
        eoGO65q9xB5er/vieb/S2cn0Ypj2dj5jG5+15UwuovjcjXx+JN9D77MmNRerknOx/Fgulh3ORfjBXCz+
        KhcL9uVSi+Vi7p5czN6VixmxuZgWk4vJ23MxcWsuxm/m/pZcrGRVt3nvSXyVlOZTOHebj7o/P/npnMYb
        etUAHFgYaVauMOvileT2bEYmks5cQMyRTGw6nI2oI9nYcjQbWwnHsWxsI7YnZSOaiEnOxg4hJRs7iVgh
        NRtxNsRz38B+3LrWfZ/SUFpKU2nrGXqWnqlnb+Y76D30PhsPZWPDwWxEHsjG+q+ysXZ/Ntbsy8ZqZzZW
        JWZjZUI2VuzJxvLd2VjG2UyWxvE498OjT2HXgVPY4UyxVgW518iXAOoxYhZFKt+6loMva/BJAC71GqlZ
        vcyMXOVb18xkZQ0aNOq1ChAB1CXcrIZRvj1fJvPCJwG++OKLSE1EIFewHGU3D9Qz2KsGMAQwix2Xb9Ot
        JV3LGnwSgHPORKpTqJkCtXx7plTmhWSkmVp8EVNaXL27fclPE3d51QCaiUpTjZgFjsu3roWeSxskIwXs
        zKJV3rZmhVJv754vATSA0NxcvnUt81oaoW5d+UEawr5sjf0bdM6nBtCUrmZxo/Kta4HH0gYzfZxmC/MG
        TTIpD05C9/buPgnAOYEiNZO1WdigfOta3Km0QUItKDil+t/Xe/skgGYEk/FgFjUo6q2ZI98+xbpe5ucA
        LRBVEIoz7+2y1Ht4rQJEAJ0005kX5VZC5kSGeOWVV/TwcnjkwTPPPAM2x1skKcp895ZWvgSQoApi6p2e
        V5paLLpc8AUTv1mzZkWe/57yEim8aoCwsLBIu3ouqn0ZJb/73e/KCVBIzcdJOm5bjcRTFgrn5of8ZOeT
        AHxwpKJEBSV+J+f1ImJ1eekvuPSbPKpataqlBXzls2SkWIC8Ac0n7AnFCJTvvmQpQ9+rBhABdKOaC4sK
        Uv9PP/10OQEKWfoNCTRRly8ZyLovKDilaKAI4C0NXwR4e+HChRYB1GmwqCB186tf/SoPv/zlL1EQfvGL
        X6AwKMtaJSIiwqcM1GdDU/jmB8lRhc+bHOUReGoAa3BoSEjINLOmj/qOFwVEgPvuu+82yCaw47e//S18
        4Te/+Q3s+PWvfw1fsJPNcz8/4uVHuHtBtMWLF/vMf/n4Eq6m6/cGTfOjrl/q++dNht4IoImE3+revbs1
        Q2hBYcY7OS9188gjj1j4/e9/nwdzzL61n/fcf/jhh3GneOihh+CJBx98ED8WDzzwADxx//3348fAXig8
        ySfCcbLOfOVQkKuoku9LTt4IYE0Q4efnN1IE0AQCRQUR4KmnnrLw5JNPWqhSpQoYdSwH84CdcPDYY4/d
        pv1UBRSVDDzTkQ3hWQX8gQde79mz53ARQCqkqCACcHrSPFSoUAEcg4jVq1eXw50HnTp1uk27aa2gopKB
        ZzreCPAoCVAxICBgmAhQkIFxJ+elbrRIpEFwcLC1WGI5buaBZvL+6KOPUKNGDVSvXt2CYid3ks93cq1c
        SE8NIAK8JgLI95QLUlQQATj9XB527NgBjU8vx615oOBP69atoUW1Bc3oWVQy8ExHLqInATRN7Kt8gSCp
        bK31V1SQuunVqxdILugjxb5yeM+DwMBA0BBHt27dLOEXlQzs6ShdLkh1nPLWFDFa31FzRFqLCLxMfMxV
        Qk5oxSotPFQUEAHUDsAJqKwuSmWti3VRfo+sdrriFmS4FUX+e6ahAs6pgJZS1tUJLTdnTRKlhQg1X0zt
        evXqjaXavirDQWrobqHSLqNPdZoCGOXIPw+mT5+OAQMGWC7c3ea95/0KL3M1sQOU8+fEO8QThDVPoFig
        SQM1eWDrmjVrzqCRli7h3Unc39u1EjjnH9SaNdY6uaWtc0Vpeh+VermFqjK1L4O8KCDBs1BfY6/v3ZRv
        gDS9qnxCtp81Y7j+6YeqAc0e1ZEY8NJLL82l9b6WFup6biPvBLxnQ/369TdSo/yzUqVKu1UPbdy4EfJv
        165dWw6PPNBSsVynyVoqln0mdtAT+Kfyj3m+4U7y3fPajz/+eF2jRo3WMOA2gTLtTTR3F3RNEqn635or
        WDNGSwtouriKbhK05tafCCL6E6F3iP/D64cSY8noJDNiVY0Y5Ubg7Uag8kV5pL58jRs3TmS+/dWdf8rH
        O817+/X9eH8fohPRmHiXkPEnu08F31o1RP+0kpQYIRJIE7xDaJUprV7dyH1zE24LCzGtPcOkA2RUFtSH
        rfz8zUGoDJJdZd5JVauubnYHee4pGwn8E6IeUY14g9DsoPL6VPffsnCUIYE0waOEbAIxRWRQfSFoivHC
        QFpEBKpD12Zj+RjDOxtjqE6fbdq0+RvzT9Xx24TyszD57nmNZPYKobUBZPGr0U9rBGh9KK8rjtvXDLZW
        CCc0lbwYI1IUFnrQC88++2w9Bn7+t6wNrSqJ76G1fsFdiDSdq9pqCpv3ntdJ1Uvo0u72NYS9Lh7Ja6w/
        s1y8IYQMhcLCVCXPhIaGjisfafTjRhbJowoKClL9L02speELm/+e16mkm9Ker9CN8O92qxcQ6yrQ7css
        bQafGf2sblPGzZXPrXZzNbGWpvddt27dIWlSdwnOW+HrbgVUnPeb1Uf/xAmnxqjTgiJP9xryg9VYIiHL
        2takVxpPp/fTcbmnXEXD8sHZNd6KwN3rd9bz1aZPLepHgalKVb1dIiX4bggiVWOtPhoZGXmotLT48V2s
        SKTmyVdp99bOLk9F16gjBudLBEtfsbXH30k7P22B/2Z+ynJXHX7bcq93I6ziuFf1v/oWVGRXpSyHw4HS
        gG3btlklurBRP7VUqr+CmmnvNViIjjA/ZcnLEC/11YDUlLX2gFw/b12Wy4/d3o07vzyhttACT2+5q4G8
        hR6Lo/QWRZpyM2S1vrN8+fJILk+2g9ujNAYztm/f/p9yFC4PlF90n89Qi56kfeJgfmqFLxUsFbBS/Wct
        P08o4qQolB8xkBhNKLQ5thyFygPll/JN+adIngJB6rhb6jWAXlB1lVyX99wv34ZbxaG7EF3LUag8UF4p
        DKwQvPJR+Wli96VaA8hIUQRRkSuFkU1IWB/xPqGlyhSTLkf+eaC8UtO8NKmEr/xUvpZ6I9DeniDG6sXV
        6UBNj4IWLC5HwXmgvJItpepU+Sjhy8Mq9XEAE0KWvyq2qkqQ4SLbQNCHlKNweaD8Ut4pD5WXJm+5W/5X
        ngNFmAP/H8cgGV8wadHzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="mosaferBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="mosaferTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>334, 17</value>
  </metadata>
</root>